body {
    margin: 0;
    padding: 0;
    background: url(images/bg5.png) repeat-x left top;

}


h1 {
    margin: 0;
    text-transform:none;
    font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    color:rgb(89,109, 117);
    font-size: 2em;
}
h2 {
    margin: 0;
    text-transform:none;
    font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    color:rgb(89,109, 117);
    font-size: 1.5em;
}
h2.huge {
    margin: 0;
    text-transform:none;
    font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    color:rgb(89,109, 117);
    font-size: 2.5em;
}

h2.lif {
    margin: 0;
    text-transform:none;
    font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    color:rgb(89,109, 117);
    font-size: 1.5em;

}
h3 {
    margin: 0;
    text-transform:none;
    font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    color:rgb(89,109, 117);
    font-size: 1.2em;
}
#login p.log {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    color: white;
}

/* Header */


#header {
	display: block;
    position: relative;
    width: 1024px;
	height: 211px;
	margin: 0 auto;
	background:url(images/headerlogo.png) top left no-repeat;
    text-align: center;
}


#header p {
    font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    color:white;
    font-size: 1.5em;
}
/* Menu */

#smallmenu {
    display: block;
    position: relative;

    width: 1024px;
    height: 40px;
    padding-left: 10px;
    padding-top: 4px;
    background: url(images/menubg.png) no-repeat left top;

}

/* Page */

#page {
	display: block;
    width: 1024px;
	margin: 0 auto;
	background: url(images/mid.png) repeat-y left top;

}
#bigpicture {
    position: relative;
    display: block;
    width: 1005px;
    margin: 0 auto;
    min-height:241px;


}
#bigprice {
    position: absolute;
    top:35px;
    left:385px;
    display: block;
    width: 230px;
    min-height:130px;
    background:transparent;
    text-align: center;
}
#bigprice p {
    font-family: Arial, Verdana,Lucida Sans,Arial;
    font-size:1.5em;
    color:white;
}
#bigprice h2 {
    margin: 0;
    text-transform:none;
    font-family: "Ubuntu", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color:rgb(80,109, 117);
    font-size: 1.5em;
}
#pagebottom {
    display: block;
    width: 1024px;
    margin: 0 auto;
    background: url(images/pagebtm.png) no-repeat left top;
    min-height: 49px;
}

#page-bgtop {
	padding-top: 30px;

}

	/** LOGO */

#logo {
	width: 400px;
	margin-left: 510px;
    padding-top: 100px;
    background: transparent;
}




/* Content */

#content {
	position: relative;
    display: block;
    float: right;
	width: 750px;
	padding-top: 20px;
    line-height: normal;
    background:transparent;
    margin-left: -20px;
}

#check {
    position: relative;
    display: block;
    background: transparent;
    padding-right : 5px;
}


#content_gas {
    position: relative;

    display: block;
    width: 685px;
    background:transparent;
}

#inner_content {
    position: relative;
    display: block;
    float: left;
    width: 720px;
    padding-top: 8px;
    padding-left: 10px;
    padding-right : 10px;
    line-height: normal;
    background:white;
    margin-left: 0px;
    border: 1px solid rgb(226,228,232);

}
#about_bg {
    position: relative;
    display: block;
    float: left;
    width: 720px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right : 10px;
    line-height: normal;
    background: white url(images/aboutbg.png) no-repeat;
    background-position: 460px 75px;
    margin-left: 0px;
    border: 1px solid rgb(226,228,232);
    min-height:400px;
}
#about_bg_text {
    position: absolute;
    display: block;
    left: 10px;
    top:0px;
    max-width: 400px;
    background:transparent;
}
#middle {
    position: relative;
    display: block;
    float: left;
    width: 715px;
    padding-top: 8px;
    padding-left: 5px;
    padding-right : 5px;
    line-height: normal;
    background: url(images/middlebg.jpg) no-repeat left top;
    margin-left: 0px;
    min-height:285px;

}
#middle_left {
    position: relative;
    display: block;
    width: 311px;
    min-height: 258px;
    background: url(images/truck4.png) no-repeat left top;

    float: left;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}

#middle_right {
    position: absolute;
    top:200px;
    left:345px;
    display: block;
    width: 300px;
    background:white;
    text-align: center;

}
#middle_right p.price_small {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .85em;
    color:black;
    margin-left: 1px;
    margin-top: 5px;
}
#middle_text {
    position: relative;
    display: block;
    width: 314px;
    background:transparent;
    float: left;
    padding-left: 15px;
    margin-top: 140px;

}


a.privacy {
    font-family: Arial, Verdana,Lucida Sans,Arial;
    font-size:.8em;
    color:blue;
}
#content p {
    font-family: Arial, Verdana,Lucida Sans,Arial;
    font-size:1em;
    color:black;
}
#content ul {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    color:black;
}
#inner_content ul.links {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    color:black;
}
li.black {
    list-style-image:url('images/bullet.png');
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    color: black;

}
.post {
    width : 697px;
    padding-left: -10px;
}
#sidebartop {
    display: block;
    position: relative;
    float: left;
    width: 230px;
    min-height: 295px;
    padding-left: 22px;
    margin-top: 20px;
    background: white url(images/sbtopbg.png) no-repeat left top;
    margin-left: 10px;
    border: 1px solid rgb(226,228,232);
}
#sidebartopjoin {
    display: block;
    position: relative;
    float: left;
    width: 244px;
    min-height: 295px;
    padding-left: 2px;
    margin-top: 20px;
    background: white url(images/greenjersey.png) no-repeat left top;
    margin-left: 10px;
    border: 1px solid rgb(226,228,232);
    padding-top: 175px;
}

#sidebartopjoin table.the_towns {
    width:240px;

}
#sidebartopjoin table.the_towns td {
    padding-left: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    color:black;
}





#buttonarea {
    display: block;
    position: absolute;
    left:60px;
    top:260px;
    width: 100px;
    background: transparent;
    text-align: center;
}

#sidebarjoin {
    display: block;
    position: relative;
    float: left;
    width: 258px;
    min-height: 295px;
    padding-left: 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin-top: 20px;
    background: url(images/sbtopjoin2.png) no-repeat left top;

    margin-left: 10px;

}
#sidebartoporder {
    display: block;
    position: relative;
    float: left;
    width: 258px;
    min-height: 195px;
    padding-left: 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin-top: 20px;
    background: url(images/customerlogin.jpg) no-repeat left top;

    margin-left: 10px;

}


#sidebartopcontact {
    display: block;
    position: relative;
    float: left;
    width: 258px;
    min-height: 357px;
    padding-left: 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin-top: 20px;
    background: url(images/truck3.png) no-repeat left top;
    margin-left: 30px;

}
#sidebarmid {
    display: block;
    position: relative;
    float: left;
    width: 240px;
    min-height: 428px;
    padding-left: 22px;
    font-family: Arial, Helvetica, sans-serif;


    background: url(images/cards.png) no-repeat left bottom;

    margin-left: 15px;

}


#sidebarcontact_text {
    display: block;
    position: relative;
    float: left;
    width: 245px;
    padding-left: 0px;
    margin-top: 170px;
    background:transparent;
    margin-left: -17px;
    text-align: left;
}
#sidebarcontact_text p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    color:black;
}


#sidebarmid_text {
    display: block;
    position: relative;
    float: left;
    width: 245px;
    padding-left: 0px;
    margin-top: 250px;
    background:transparent;
    margin-left: -17px;
    text-align: center;
}

#sidebarmid_text p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    color:black;
}
#sidebarmid_text a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color:blue;
}




#pricearea {
    display: block;
    position: absolute;
    top:175px;
    left:50px;
    width: 311px;
    min-height: 135px;
    background: transparent;
}

#pricearea p.prices {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.1em;
    color:rgb(13,179,33);
    font-weight: bolder;
    margin-left: 1px;
    margin-top: -10px;
}


#login {
    display: block;
    position: relative;
    float: left;
    width: 170px;
    min-height: 150px;
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    background: transparent;
    margin-top: 40px;

}
#login input.btnLogin {
    background: url(images/login2.png) no-repeat left top;
    border: none;
    width: 90px;
    height: 75px;
    margin-left: 10px;
    margin-top: 105px;
}

#purchase {
    width:500px;
    background:rgb(254,255,254);
    padding-left: 0px;
    border: solid 1px rgb(115,137,159);
}

#gauge {
    position: absolute;
    top:305px;
    left:335px;


    /*background: url(images/gauge3.png) no-repeat left top; */
    background: transparent;
}





#login p.log {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    color:white;
}
#login h2.log {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.7em;
    color:rgb(15,109,171);
    margin-top: -40px;
}

#homepictures {
    display: block;
    position: absolute;
    top:40px;
    left:10px;
    width: 389px;
    height: 241px;
    background: transparent;

}
#sandbaghome2 {
    display: block;
    position: relative;
    float: left;
    width: 704px;
    min-height: 308px;
    background: url(images/special2.png) no-repeat left top;
    padding-top: 23px;
    padding-left: 8px;
}

#coupon {
    display: block;
    position: absolute;
    top:40px;
    left:395px;
    width: 301px;
    height: 241px;
    background: url(images/special.png) no-repeat left top;
    padding-top: 35px;

}

#coupon p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    color:rgb(255,255,255);
    padding-left: 10px;
    padding-right: 10px;
}

/* Footer */

#footer-wrapper {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
    background: url(images/bbg.png) top left repeat-x;
    min-height: 51px;
    text-align: center;
}





#towns {
    display: block;
    position: relative;
    width: 1024px;
    margin: 0 auto;
    text-align: right;
    background:transparent;
    margin-top: 12px;

}


#towns p {
    font-family: Arial, Verdana,Lucida Sans,Arial;
    color:white;
    font-size: .88em;
}




#content table
{
    margin-bottom: 1.5em;
    border: none;
    text-align: left;
    border:none;
    width: 650px;
    background: transparent;

}
#content table th
{
    font-weight: bold;
    padding: 0.5em;
}

#content table td
{
    padding: 7px 7px 7px 7px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    color:black;
}
#content table td.left_m
{
    padding: 7px 7px 7px 7px;
    border-right: solid 1px #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.5em;
    color:black;
}
#content table tr.rowH
{
    color: #fff;

    border-right: solid 1px #fff;
}

#content table tr.rowA
{
    background: rgb(230,243,217) top left;
    border-top: solid 1px #fff;
    color: inherit;
}

#content table tr.rowB
{
    background:rgb(246,246,246) top left;
    border-top: solid 1px #fff;
    color: inherit;

}


form#order {

    position:relative;
    margin-left:0px;
    margin-top:10px;
    width:600px;
    background: transparent;
    padding:1px;
    color:rgb(0,0,0);
    font-size:.5em;
    font-family:'Arial' Calibri, Trebuchet MS, Arial;
    text-align: left;
}

/* form#order input.calc { position:absolute; left  :28em; }  
form#order input.textbox { position:absolute; left  :16em; }
form#order input.checkbe { position:absolute; left  :15.3em; }
form#order input.textboxc { position:absolute; left  :7em; }
form#order input.textboxesig { position:absolute; left  :23em; margin-top:3px; }
form#order select { position:absolute; left  :16em; }
form#order input.radio { position:absolute; left  :21em; }
form#order input.burneryes { position:absolute; left  :19em; }
form#order input.burnerno { position:absolute; left  :22em; }

form#order input.check { position:absolute; left  :16em; }
form#order input.checkit { position:absolute; left  :1em; }
form#order textarea.box { position:absolute; left  :16.3em; }
form#order textarea.comments { position:absolute; left  :6em; background :rgb(250,250,240);border: 1px solid rgb(230,230,240)}
form#order select.state{ position:absolute; left  :16em; }
form#order select.month{ position:absolute; left  :17em; }
form#order select.year{ position:absolute; left  :25em; }
form#order select.tanksize{ position:absolute; left  :16em; }

form#order input.gallons { position:absolute; left  :20em; }

form#order input.textboxcard { position:absolute; left  :16em; border: 1px solid rgb(234,193,0);}
form#order select.card{ min-width: 130px;  position:absolute; left  :16em; border: 1px solid rgb(234,193,0);}
form#order select.monthcard{ position:absolute; left  :16em; border: 1px solid rgb(234,193,0);}
form#order select.yearcard{ position:absolute; left  :24em; border: 1px solid rgb(234,193,0);}

form#order input.colorvalues {position:absolute; left  :14em; max-width :50px; padding-left:3px;padding-right:3px; background: rgb(255,242,0); }
form#order input.calculator { position:absolute; left  :26em; border:none;width: 103px; height: 31px; background:url(images/calc.png) ;}       */




form#order select.fill {
    position:absolute;
    left:20em;
    background:transparent;

}


form#order p {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.5em;
color:black;

font-weight: lighter;
}

#ccdetails {
    width:600px;

    background:transparent;
    padding-left: 0px;
    display: none;
    visibility: hidden;
    min-height: 100px;
    padding-top: 0px;

}
#ccdetails p {
    font-family: arial;
    font-size: 1.1em;
    color:black;
    font-weight: lighter;
}

table.house
{
    margin-bottom: 1.5em;
    border:none;
    text-align: left;
    width: 250px;
    height: 200px;
    background:transparent;

}
table td.housecenter {
    background: url(images/house.png) bottom no-repeat;
    min-width: 165px;
    min-height: 236px;

}

#content table.house input.hs {
    /*background: url(images/newclock.png) no-repeat;    */
    background: white;

    font-size: 1em;
    font-weight: normal;
    max-width: 25px;
    color: blue;

}


#xccdetails {
    width:600px;
    background:transparent;
    padding-left: 0px;
    display: none;
    visibility: hidden;
    min-height: 100px;
    padding-top: 0px;

}

#content span {
    color:blue;
}
